package com.dxhy.core.model;

import lombok.Data;

/**
 * 功能描述
 * 
 * @author 陈刚扬
 * @date 2020/10/30
 */
@Data
public class ReportStatisticsVo {

    public ReportStatisticsVo() {
        this.totalCount = 0;
        this.totalAmount = 0.00;
        this.totalTax = 0.00;
    }

    /**
     * 合计数量
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private int totalCount;

    /**
     * 合计金额
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private Double totalAmount;

    /**
     * 合计税额
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private Double totalTax;

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public Double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(Double totalAmount) {
        this.totalAmount = totalAmount;
    }

    public Double getTotalTax() {
        return totalTax;
    }

    public void setTotalTax(Double totalTax) {
        this.totalTax = totalTax;
    }
}
